U++ - Feature #264
ValueArray, ValueMap - move Xmlize as metod
03/03/2012 03:15 PM - Miroslav Fidler

Status: Approved Start date: 03/03/2012
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/09/2012 02:13 PM - Miroslav Fidler

..also create reference examples...

#2 - 05/16/2012 03:18 PM - Miroslav Fidler
- Status changed from New to Approved
